/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/


/* Color */

/* .top_bar {background-color: #406e86;}
.button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce input.button.alt, .post-password-form input[type="submit"]{background: #406e86;border: 3px solid #406e86;}
.info_box.style_3 .info_box_text{background: #406e86;}
.base_font_color.vc_custom_heading > h1, .base_font_color.vc_custom_heading > .h1, .base_font_color.vc_custom_heading > h2, .base_font_color.vc_custom_heading > .h2, .base_font_color.vc_custom_heading > h3, .base_font_color.vc_custom_heading > .h3, .base_font_color.vc_custom_heading > h4, .base_font_color.vc_custom_heading > .h4, .base_font_color.vc_custom_heading > h5, .base_font_color.vc_custom_heading > .h5, .base_font_color.vc_custom_heading > h6, .base_font_color.vc_custom_heading > .h6{color: #416f86;}
.icon_box.style_1.icon_left h5, .icon_box.style_1.icon_left_transparent h5{color: #416f86;}
.icon_box.style_1.hexagon .icon i {color: #416f86;}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-flat{border-color: #406e86;background: #406e86;}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_1.vc_btn3-style-flat{border-color: #406e86;background: #406e86;} */



/*gold*/
body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li:hover > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li:hover > a {color: #d59845;}
.button:hover, .button:focus, .button:active, .woocommerce a.button:hover, .woocommerce a.button:focus, .woocommerce a.button:active, .woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce button.button:active, .woocommerce input.button:hover, .woocommerce input.button:focus, .woocommerce input.button:active, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:focus, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:active, .woocommerce input.button.alt:hover, .woocommerce input.button.alt:focus, .woocommerce input.button.alt:active, .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus, .post-password-form input[type="submit"]:active{background: #d59845;border-color: #d59845;}
.info_box.style_3 .info_box_text .read_more{color: #d59845;}
.info_box.style_3 .info_box_text .read_more .stm_icon{color: #d59845;}
.info_box.style_3 .info_box_text .title .icon {color: #d59845;}
.vc_custom_heading mark {color: #d59845;}
.vc_custom_heading .icon {color: #d59845;}
h1:after, .h1:after, h2:after, .h2:after, h3:after, .h3:after, h4:after, .h4:after, h5:after, .h5:after, h6:after, .h6:after{background: #d59845;}
.button i, .woocommerce a.button i, .woocommerce button.button i, .woocommerce input.button i, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button i, .woocommerce input.button.alt i, .post-password-form input[type="submit"] i{color: #d59845;}
.third_bg_color, .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat.third_bg_color {background-color: #d59845;}
body .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon{color: #d59845;}
body.header_style_2 .header_top {background: rgba(255, 255, 255, 0.7);}
.icon_box.style_1.hexagon.hexanog_animation .icon:before, .icon_box.style_1.hexagon.hexanog_animation .icon:after{background: #d59845;}
body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_item > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current-menu-ancestor > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current-menu-parent > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_parent > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_ancestor > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li.current_page_item > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li.current-menu-ancestor > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li.current-menu-parent > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li.current_page_parent > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li.current_page_ancestor > a { color: #d59845;}
.page_title.transparent h1:after {background-color: #d59845;}
#footer .footer_widgets .widget.widget_recent_entries ul li .post-date:before{color: #d59845;}
.stm_testimonials .item .testimonial:before{color: #d59845;}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_1.vc_btn3-style-flat:hover{background: #d59845;border-color: #d59845;}
body .vc_general.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover{background: #406e86;border-color: #406e86;}
body .vc_general.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover .vc_btn3-icon {color: #d59845 !important;}
blockquote {border-left: 5px solid #d59845;}
body .bottom_bar_contacts.wsme-contact-section{list-style-type: none;padding: 0;}
.wsme-contact-section a{color: #406e86 !important;}
.wsme-contact-section li{color: #406e86 !important;}
.top_bar_contacts.wsme-contact-section > li {margin: 11px 19px 20px 0;}
body .top_bar_contacts.wsme-contact-section{float: right;margin-left: 15px;}
header .top_bar{display:none;}
.top_bar_contacts > li a:hover i{color:#002e5b;}
body .logo img{margin-top: 8px;}
body.header_style_2 .header_top .top_nav{padding: 40px 0;}
body .image-row{background-position: center;background-size: cover;}
body.page-id-1505.header_transparent #header, body.page-id-1581.header_transparent #header, body.page-id-1519.header_transparent #header, body.page-id-1545.header_transparent #header, body.page-id-1730.header_transparent #header{position: relative;}
body .banner-text-section button, body .wsme-style-btn button{color: #fff;outline: none;background: #002e5b;border: none;border-width: 3px;border-color: #002e5b;padding: 8px 21px;font-family: "Poppins";font-size: 14px;font-weight: 700;}
body .banner-text-section{/*background: #ffffffa3;*/background: #ffffff42;text-align: center;}
body .banner-text-section .vc_column-inner{background-color: #ffffff00 !important;}
body #menu-wsme-homepage li > a {font-size: 14px;}
body .home-services-section h4:after{}
body .home-services-section h4{padding: 0px;margin: 0 auto;}
body.single-stm_service .breadcrumbs{display: none;}
body .wpcf7-form-control:focus{box-shadow: 0 0 0 2px #d59845;}
body .why-valvekey-section .icon_text p{}
p.slider-notification{width: 100%;font-size: 28px;line-height: 40px;color: #002e5b;font-weight: 500;}
body .banner-text-section i, body .wsme-style-btn i{color: #d59845;padding-left: 6px;}
body .what-we-do-section h5{min-height:65px;}
body span.bigtext{font-size:34px;}
html body ul li.stm_megamenu > ul.sub-menu > li > a:hover {color: #d59637 !important;}
#menu-item-1421 img{border: 3px solid #183059;padding: 3px;}
#menu-item-1421 img:hover{border: 3px solid #d59637;padding: 3px;}
body .stm_services .item .item_wr .content h5 a:hover{color: #d59637;}
.copyright_row_wr .copyright{display:none;}
body .copyright-section .website-by{text-align: right;}
body .resource-video-section h3{padding:0px;}
body .supporting-section img{margin-bottom: 18px;}
body .supporting-section a{margin-right: 50px;}
body .home-services-section .info_box.style_3:hover .info_box_text {padding-top: 26px;top: 0 !important;}
body .home-services-section .info_box.style_3 .info_box_text p{padding-left: 0px;margin: 0 0 12px;}



body .info_box.style_3 .info_box_text .read_more{padding-left: 0;}
body #footer .footer_widgets .widget.widget_nav_menu ul li a:hover {color: #d59845;text-decoration: none !important;}
body #footer .footer_widgets .widget.widget_recent_entries ul li a:hover {color: #d59845;}
body #footer .copyright_row .copyright_row_wr .copyright a:hover {color: #d69945 !important;}
/* body .what-we-do-section h5{min-height: 65px;} */
body .what-we-do-section .icon_text p:before{display: block; width: 47px; margin-top: 14px; height: 5px; border-radius: 0px;background: #d59845;}
body .what-we-do-section h5:after{display:none !important;}
body .stm_works_wr.grid.style_1 .stm_works .item .item_wr .title:before{background: #d59637;}
body .stm_works_wr.grid.style_1 .stm_works .item .item_wr:hover:before{background: rgba(0, 46, 91, 0.35);}
body .stm_works_wr.grid.style_1 .stm_works .item .item_wr:hover .title {opacity: 1;bottom: 94px;}
body .stm_works_wr.grid.style_1 .stm_works .item .item_wr:before, body .stm_works_wr.grid.style_1 .stm_works .item .item_wr .title{opacity: 1;}
body .home-services-section .vc_column-inner .info_box_text .title .icon{font-size: 28px;}
body .gallery-section{}
body .wpb_text_column ul li:before, .comment-body .comment-text ul li:before{color: #d59845;}
body .home-services-section .agile-home:hover, body .home-services-section .project-home:hover, body .home-services-section .pmo-home:hover, body .home-services-section .design-home:hover{cursor: pointer;}
body .page_title{padding: 64px 0 64px;}
body .title-wsme-custom{font-size: 36px;letter-spacing: -0.06em;line-height: 36px;}
body .stm_services .item .item_wr .content h5:before{background: #d59845;}
body .stm_services .item .item_wr .content .read_more .stm_icon{    color: #d59845;}
.icon_box.style_1.icon_left p, .icon_box.style_1.icon_left_transparent p{font-size: 18px;line-height: 26px;}
body .widget-custom-sector h4{font-size: 30px;}
body .internal-banner-wsme{min-height: 62.7108vh !important;background-position: top !important;}
body.page-id-1871 .internal-banner-wsme{background-position: center !important;}
body .stm_services .item .item_wr .content .read_more:hover {color: #d59845;}
body .widget-custom-sector .stm_services .item .item_wr .content h5:before{display:none;}


body.page-id-1601 .breadcrumbs{display: none;}
body .internal-banner-wsme{margin-bottom: 30px;}
body.page-id-1601 .page_title.transparent, body.page-id-1806 .page_title.transparent, body.page-id-1408 .page_title.transparent, body.postid-725 .page_title.transparent, body.page-id-14405 .page_title.transparent{display: none;}

body .wpb_text_column ul li, body .comment-body .comment-text ul li{font-size: 18px;line-height: 24px;}
body .stm_contacts_widget.style_4 ul li .icon {color: #002e5b;}
body .stm_contacts_widget.style_4 ul.socials li a:hover {background: #002e5b;}
/* body .latest-news-block{border:1px solid #002e5b2e;} */
body .contact-list{}

body .contact-list ul li.onhover-text {color: #d59637;cursor:pointer;}
body .contact-list li a:hover{color: #d59637;text-decoration:none;}
body .widget-custom-sector .vc_separator .vc_sep_holder{display:none;}
body .title-wsme-custom .vc_sep_holder{display:none;}
body .title-wsme-custom-home h4{font-size: 43px;color: #002e5b;    margin: 0 auto;}
body .title-wsme-custom-home .vc_sep_holder{display:none;}
body .stm_sidebar .widget .widget_title{font-size: 22px; font-weight: bold; color: #183059;}
body .banner-text-section button, body .wsme-style-btn button{border: 3px solid #fff0;}
body .banner-text-section button:hover, body .wsme-style-btn button:hover{background: #d59845;border: 3px solid #fff;color: #002e5b;}
body .bottom_bar_contacts li {float: left;font-size: 13px;margin: 11px 19px 20px 0;}
body .bottom_bar_contacts .wsme-contact-section{list-style-type: none;}
body .bottom_bar_contacts > li i{color: #002e5b;font-size: 20px;background: #d59845;padding: 10px;border-radius: 24px;border: 1px solid #002e5b;}
body .bottom_bar_contacts > li a:hover i{color: #d59845;background: #002e5b;border: 1px solid #d59845;}
body .container.copyright-section a:hover{color: #d59845;}
body .container.copyright-section .vc_col-md-6{margin-top: 8px;}
body .hide-section{display:none;}
/*body .container .content-area .wsme-style-btn a{color: #fff;background: #002e5b;border: none;border-width: 3px;border-color: #002e5b;padding: 8px 21px;font-family: "Poppins";font-size: 14px;font-weight: 700;}*/
/*body .container .content-area .wsme-style-btn a:hover {background: #d59845;border: 3px solid #fff;color: #002e5b;}*/
body .service-sidebar{
    /*box-shadow: 4px 3px 6px 0px #4c4c4c;
    margin: 18px 0px;*/
	/*border-left: 2px solid #1830591a;*/
}


body .home-services-section .agile-home .vc_separator .vc_sep_holder, body .home-services-section .project-home .vc_separator .vc_sep_holder, body .home-services-section .pmo-home .vc_separator .vc_sep_holder, .design-home .vc_separator .vc_sep_holder{display:none;}
.postid-1415 .widget-custom-sector .stm_services .item:nth-child(1){display:none;}
.postid-1416 .widget-custom-sector .stm_services .item:nth-child(2){display:none;}
.postid-1417 .widget-custom-sector .stm_services .item:nth-child(3){display:none;}
.postid-1611 .widget-custom-sector .stm_services .item:nth-child(4){display:none;}

/*Test 3*/

.page-id-1545 .banner-text-section{padding-top: 210px;padding-bottom: 223px;background: #f9e5c5;}

html body.error404{background: url(https://valuekey.co.nz/wp-content/uploads/2019/09/Kea_.jpg) no-repeat 50% 0 !important;}
body .button.theme_style_3{background: #d59845;border-color: #d59845;}
body .button.theme_style_3:hover{border-color: #d59845;color: #d59845;}
body .button.theme_style_3:hover i{color: #d59845;}

/* .slotholder:before {
   background: rgba(255, 255, 255, 0.5);
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
   bottom: 0;
   content: "";
   width: 50%;
}
 */



@media screen and (max-width: 992px) and (min-width: 767px) {
	body .footer_widgets .col-lg-3.col-sm-6{min-height: 300px;}
}


@media only screen and (min-width: 1550px){
	body .supporting-section a{margin-right: 50px;}
}

@media only screen and (min-width: 1500px){
body .home-services-section .info_box.style_3 .info_box_text p{font-size: 16px;line-height: 23px;}
	body .home-services-section .info_box_text .title h6{font-size: 23px;}
	body .info_box.style_3 .info_box_text .read_more{font-size: 16px;}
	body .home-services-section h4{font-size: 24px;}
	body .vc_tta-container .vc_tta.vc_general.vc_tta-accordion.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title{font-size: 18px;}
	.vc_custom_heading h4{font-size: 24px;}
	body .icon_box.style_1.icon_left h5, body .icon_box.style_1.icon_left_transparent h5{font-size: 22px;}
	body .request_callback p {font-size: 18px;}
	body.page-id-1871 .request_callback p {color:#002e5b;}
	body .request_callback input, body .request_callback textarea{font-size: 16px;}
	body .button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce input.button.alt, .post-password-form input[type="submit"]{font-size: 18px;}
	body button{font-size: 16px !important;}
	body #footer .footer_widgets .widget.widget_text p {font-size: 16px;}
	body #footer .copyright_row .copyright_row_wr .copyright {font-size: 15px;}
	body #footer .footer_widgets .widget.widget_nav_menu ul li {font-size: 16px;}
	body .widget.widget_recent_entries ul li a {font-size: 16px;}
	body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-flat{font-size: 16px;}
	body .home-main-cta h2, body .vc_cta3-content h2{font-size: 25px !important;}
	body.page-id-1806 .internal-banner-wsmea {background-position: 100% 48% !important;}
	body.single-stm_service #main > .container{width: 95%;}
	body .service-sidebar img{width:100%;}
	body .stm_services .item .item_wr .content{    font-size: 15px;}
	body .stm_services .item .item_wr .content h5 a{font-size: 20px;}
	body .stm_services .item .item_wr .content .read_more span{font-size: 16px;}
	body .service-sidebar > .vc_column-inner {margin: 0 auto;border-left: 2px solid #1830591a;}
	body.page-id-1806 .entry-content .internal-banner-wsme{background-position: center !important;}
/* 	body .stm_services .item .item_wr {text-align: center;}
	body .stm_services .item .item_wr .item_thumbnail{width: 60%; margin: 6px auto;} */
	html body {font-size: 18px;}
	body .stm_services .item .item_wr .content p {line-height: 23px;font-size: 18px;}
	
	body .video-js .vjs-play-control.vjs-control:before{font-size: 1.6em;line-height: 1.2;}
	body .video-js .vjs-volume-menu-button.vjs-control:before{font-size: 1.8em;line-height: 1.65;}
	body .video-js .vjs-fullscreen-control.vjs-control:before{font-size: 1.5em;line-height: 1.2;}
	
}

@media only screen and (min-width: 1199px){
	body .home-services-section .info_box.style_3 .info_box_text{top:360px;padding: 8px 30px 0;}
	body .header_top .container{width: 95%;}
	body #menu-item-1421 img{width: 80%;text-align: center;margin: 0 auto 10px;}
	body #menu-item-1421 li{text-align: center;}
	body #menu-item-1421 li a{padding-bottom: 0;}
	body.single-stm_service .vc_custom_heading h2{padding-top: 0;}
	body .top_bar_contacts.wsme-contact-section{margin-left: 88px;}
	body .bottom_bar_contacts{float: none;}
	body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li > a{padding: 10px 22px;font-size: 16px !important;}
	body .widget-custom-sector{margin-top: 10px;}
	body #footer .container{ width: 95%;}
/* 	body.single-stm_service .vc_cta3.vc_cta3-actions-right .vc_cta3-content{width: 100%;} */
	body.single-stm_service .vc_cta3 .vc_cta3_content-container{text-align: center;margin: 0 auto;display: block;width: 62%;}
	body.single-stm_service .vc_cta3-content, body .vc_cta3-actions{display: inline-block;}
	body p.slider-notification{width: 92%;margin: 0 auto 13px;}
	body .home-linkedin-section{padding: 0 15px;}
	body .home-linkedin-section h4{min-height: 100px;}
	
}

@media only screen and (min-width: 767px){
	body .page-container .page-container-sub {width: 95%;display: block;margin: 0 auto;float: none;}
}


@media only screen and (max-width: 1500px){
	body .home-services-section h4{font-size: 20px;}
}

@media only screen and (max-width: 1199px){
	body .home-services-section .info_box.style_3 .info_box_text{top:100px;padding: 8px 30px 0;}
	body .home-services-section .info_box.style_3 .info_box_text p {display: none;}
	body .home-services-section .info_box.style_3:hover .info_box_text {padding-top: 14px;}
	body .top_bar_contacts.wsme-contact-section{margin-left: 78px;}
	body .resource-video-section iframe{width: 100%;}
	body .home-linkedin-section h4{min-height: 100px;}
	
}

@media only screen and (max-width: 991px){
.mobile_header .icon_texts{display:none;}
	body .home-services-section .info_box.style_3 .info_box_text p{display:none;}
	
	body .home-services-section .info_box.style_3 .info_box_text {top: 70px;padding: 8px 14px 0;}
	body .info_box.style_3 .info_box_text .title .icon {font-size: 18px;}
	body .home-services-section .agile-home, body .home-services-section .project-home , body .home-services-section .pmo-home, .design-home{margin-bottom: 36px;}
	body #header{border-bottom: 1px solid #18305929;}
	body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a{background: #d59637;}
	body .resource-video-section h4{min-height: 100px;}
	body .home-linkedin-section h4{font-size: 16px;}
}
/* Color */
@media only screen and (max-width: 767px){
	body #home-slider-section .vc_hidden-xs{display:block !important;}
	body .home-services-section .info_box_image img{margin: 0 auto;display: block;width:72%;}
	body .home-services-section .info_box_image img{margin: 0 auto;display: block;width:72%;}
	body .home-services-section .info_box.style_3 .info_box_text{width: 72%;margin: 0 auto;display: block;top: 324px;}
	body .home-services-section .info_box.style_3 .info_box_text .title .icon {display: table-cell;}
	body .home-services-section .info_box.style_3 .info_box_text p {display: block;}
	body .home-services-section .info_box.style_3:hover .info_box_text {padding-top: 43px;}
	body p.slider-notification {width: 94%;font-size: 22px;line-height: 28px;}
	body #footer .footer_widgets .widget {margin: 0 0 0px;}
	body .resource-video-section h4 {min-height: auto;}
	body .home-linkedin-section h4 {min-height: auto;}
	body .home-linkedin-section .wpb_text_column.wpb_content_element {margin-bottom: 15px;}
	body .home-linkedin-section .vc_col-sm-4{margin-bottom: 22px;}
	body .home-linkedin-section h4 {font-size: 20px;}
}


.top_bar_contacts{float:right;font-weight: bold;}
.top_bar_contacts > li {margin: 16px 80px 20px 0;}
html body ul li.stm_megamenu > ul.sub-menu > li {width: 25% !important;}
.stm_gmap_wrapper .gmap_addresses, .cart_count {display: none !important;}
.top_bar_contacts > li i {color:#d59845;}
body .consulting-rev-title mark{letter-spacing: 0px;font-size: 30px;}
#menu-wsme-homepage li > a{text-transform: uppercase;}
#image-row-first{
	background-position: 50% 23% !important;}

.page-id-1581 #image-row-first {
    background-position: 50% 10% !important;
}
#custom-text{padding-top: 25vh !important;
    padding-bottom: 25vh !important;}

@media(max-width:1600px){
#custom-text{padding-top: 20vh !important;
    padding-bottom: 20vh !important;}
	#image-row-first{
	background-position: 50% 23% !important;}
}
@media(max-width:768px){
#custom-text{padding-top: 10vh !important;
    padding-bottom: 10vh !important;}
	#image-row-first{
	background-position: 50% 23% !important;}
}
.newpost a{color: #d59845; font-weight:bold;}
.newpost a:hover, .newpost a:active, .newpost a:focus{color: #002e5b; text-decoration:none;}